<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>figma 3</title>
</head>

<body>
    <a href="https://www.figma.com/file/F7gjzKXzICVR7wxGMl6cZU/Untitled?node-id=0%3A1">Figma homework</a>
</body>

</html>